Support » Plugin: Socializer! » wp 3.5 compatibility issue?

Viewing 1 replies (of 1 total)
  • Plugin Author TheFreeWindows

    (@thefreewindows)

    Hello Shasha,

    It IS compatible, I just have to update the relevant information at WordPress.org.

    You can just try it and you will see that it works fine.

    Kindest regards

Viewing 1 replies (of 1 total)
  • The topic ‘wp 3.5 compatibility issue?’ is closed to new replies.